[Bug 466597] [NEW] package libkcddb4 4:4.3.2-0ubuntu1 failed to install/upgrade: il sottoprocesso vecchio script di post-installation ha restituito lo stato di errore 2

lucive2008 lucive2008 at gmail.com
Sat Oct 31 13:04:35 UTC 2009


Public bug reported:

Binary package hint: kdemultimedia


ProblemType: Package
Architecture: i386
Date: Sat Oct 31 13:51:57 2009
DistroRelease: Ubuntu 9.10
ErrorMessage: il sottoprocesso vecchio script di post-installation ha restituito lo stato di errore 2
InstallationMedia: Ubuntu 9.10 "Karmic Koala" - Release i386 (20091028.5)
Package: libkcddb4 4:4.3.2-0ubuntu1
ProcVersionSignature: Ubuntu 2.6.31-14.48-generic
SourcePackage: kdemultimedia
Title: package libkcddb4 4:4.3.2-0ubuntu1 failed to install/upgrade: il sottoprocesso vecchio script di post-installation ha restituito lo stato di errore 2
Uname: Linux 2.6.31-14-generic i686

** Affects: kdemultimedia (Ubuntu)
     Importance: Undecided
         Status: New


** Tags: apport-package i386

-- 
package libkcddb4 4:4.3.2-0ubuntu1 failed to install/upgrade: il sottoprocesso vecchio script di post-installation ha restituito lo stato di errore 2
https://bugs.launchpad.net/bugs/466597
You received this bug notification because you are a member of Kubuntu
Bugs, which is subscribed to kdemultimedia in ubuntu.




More information about the kubuntu-bugs mailing list